﻿.header,.wrapper,.footer{
	padding-left: 30px;
	padding-right: 30px;
	width: auto;
}
	.tel,.top_nav li{margin-left: 30px;}
	.logo{
		height: 91px;
		margin-right: 20px;
		width: 170px;
	}
	body.single .header:before{
		left: 220px;
		width: 100%;
	}
	.index .header:before{
		left: 219px;
		width: 80.2vw;
	}
.about,.type{
	padding-right: 30px;
	width: calc(100% - 55.91%);
}
.form_calc,.form_container{width: 55.91%;}
.form_calc{padding-right: 30px;}
.form_container{padding: 60px 60px 0 30px;}
.stat li{padding: 0 15px;}
.map_contacts{padding: 37px 30px 10px 59px;}
.footer_nav li{margin-right: 30px;}
.about_container,.order_form{
	margin: 0 -30px;
	width: calc(100% + 60px);
}
.slider_about .slick-prev{
	right: 73px;
	top: -83px;
}
.slider_about .slick-next{
	right: 30px;
	top: -83px;
}
body.single .header_content:before,.container:before{width: 81.2vw;}
.sidebar_menu li a{padding-left: 0;}
.name{margin-left: 0;}
.sidebar{width: 190px;}
.content{width: calc(100% - 260px);}
.checkbox_payment .radio{padding-left: 15px;}
.sidebar_menu li.logout{margin-top: 0;}
.container .form_calc{
	margin-left: 0;
	width: 100%;
}
.services_name{
	left: -225px;
	width: 190px;
}
	.services_name p{font-size: 16px;}
@media only screen and (max-width: 1007px){
.top_nav,.tel{display: none;}
.menu_btn.mob{
	background: url(../images/mob_menu.png) no-repeat;
	display: block;
	height: 17px;
	position: absolute;
	right: 170px;
	top: 25px;
	width: 32px;
	z-index: 99;
}
.mob_menu{
	background-color: #fff;
	border-top: 2px #fe0000 solid;
	box-sizing: border-box;
	height: calc(100vh - 130px);
	left: 0;
	padding: 30px 30px 10px;
	position: absolute;
	top: 129px;
	width: 100%;
	z-index: 99;
}
	.mob_menu a{
		color: #000;
		display: block;
		margin-bottom: 20px;
		font-family: HelveticaNeueCyrRoman;
		font-size: 16px;
		line-height: 22px;
		transition: all 0.2s linear;
	}
	.mob_menu a:hover,.mob_menu a.active{color: #fe0000;}
	.mob_menu a.active{font-family: 'HelveticaNeueCyrBold';}
	.mob_menu a.last,.mob_menu .search_form{display: none;}
.block_title a{
	display: block;
	float: none;
}
.about{justify-content: flex-start;}
.text{padding: 40px 0 30px;}
.about_bg .text{margin-bottom: 50px;}
.stat{padding: 27px 0 40px;}
.advantages,.stat li{width: 50%;}
.contact_form{padding: 50px 0 33px}
.footer{padding: 39px 30px 32px;}
.footer .btn{margin-top: 30px;}
.map_contacts{padding-left: 30px;}
	.contacts_title{padding-left: 0;}
.order_form{margin: 0 -30px;}
	.type{padding-left: 30px;}
	.form_container{padding: 30px 30px 0;}
.slide{margin: 0 15px;}
.slider_title{margin-bottom: 40px;}
.about_bg.index{background-position: center -170px;}
.about_bg.index .header_container{margin-bottom: 100px;}
.text h1{margin-bottom: 100px;}
.docs_slider{padding: 0;}
	.docs_slider .slick-prev{left: -20px;}
	.docs_slider .slick-next{right: -20px;}
.checkbox_payment .radio{width: calc(50% - 15px);}
.order_title em,.order_title strong{
	display: block;
	float: none;
	margin-left: 0;
}
.input_container{padding: 0 30px;}
}/* END 1007px */
@media only screen and (max-width: 800px){
.menu_btn.mob{right: 110px;}
.about,.type,.form_container,.contact_form .fieldset,.contact_form textarea,.contact_form .checkbox,.form_calc,.form_container,.search_form,.contact_form_name{
	box-sizing: border-box;
	width: 100%;
}
.header_content{float: right;}
.single .header_content{width: calc(100% - 224px);}
.about_container{
	margin: 0 -30px;
	padding: 52px 30px 54px;
	width: calc(100% + 60px);
}
	.about{margin-bottom: 30px;}
		.about p{max-width: none;}
	.block_title{margin-bottom: 25px;}
.type{padding-top: 0;}
.contact_form{flex-wrap: wrap-reverse;}
	.contact_form textarea{margin-bottom: 10px;}
	.contact_form_name{margin-bottom: 10px;}
	.contact_form .checkbox{margin-bottom: 20px;}
.links{padding-top: 0;}
.text h2{margin-bottom: 35px;}
.map{overflow: hidden;}
	.map_contacts{
		margin: 0 -30px;
		padding: 37px 30px 10px;
		position: relative;
		width: calc(100% + 60px);
	}
		.close{display: none;}
	.map iframe{top: 230px;}
.order_form{
	margin: 0 -30px;
	width: calc(100% + 60px);
}
.about,.type{padding-right: 0;}
.map_contacts p{
	margin-bottom: 30px;
	padding-left: 50px;
}
.footer{justify-content: center;}
.footer_nav,.footer .social{
	text-align: center;
	width: 100%;
}
	.footer_nav li{
		display: block;
		float: none;
		margin: 0 0 15px;
		text-align: center;
	}
.footer .social a{
	display: inline-block;
	float: none;
}
.footer .ico_fb{margin-left: 0;}
.form_calc{padding-right: 0;}
.slider_about{margin-bottom: 50px;}
.editions_block_img,.editions_block_content{width: 100%;}
.editions_block_img{min-height: 130px;}
.editions_block_content{padding: 30px;}
.checkbox_payment .radio{
	align-items: center;
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding-top: 0;
	width: 100%;
}
	.checkbox_payment .radio br{display: none;}
body.single .header:before{width: calc(100% - 220px);}
.order_title span{
	display: block;
	float: none;
	margin-left: 0;
}
.column_container,.column_container.active{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap-reverse;
	justify-content: flex-start;
}
.column:first-child,.column{
	float: none;
	width: 100%;
}
.breadcrumbs a{
	margin-right: 12px;
	padding-right: 18px;
}
.tabs li,.leadership .slide{width: 100%;}
.line{
	height: auto;
	padding: 32px 30px 32px 30px;
}
	.line p{
		font-size: 22px;
		line-height: 26px;
	}
	.line img{display: none;}
}/* END 800px */
@media only screen and (max-width: 680px){
.about_bg.index{background-position: center -200px;}
.menu_btn.mob{right: 120px;}
.logo{
	height: 67px;
	margin-bottom: 15px;
	width: 125px;
}
.index .header:before{display: none;}
.single .wrapper{min-height: calc(100vh - 284px);}
.header_content{
	height: 94px;
	width: calc(100% - 190px);
}
.header .social,.search_form{display: none;}
.mob_menu{
	height: calc(100vh - 94px);
	top: 94px;
}
.mob_menu .search_form,.mob_menu a.last{
	display: block;
	max-width: none;
}
	.mob_menu a.last{
		background: url(../images/last.png) no-repeat;
		padding-left: 30px;
	}
	.search_text{
		border: 1px #ebecec solid;
		width: 100%;
	}
	.single .search_form{display: none;}
.advantages_container{padding: 40px 0 20px;}
.advantages, .stat li{
	margin-bottom: 40px;
	width: 100%;
}
.width_50,.file_input,.download_btn,.result{width: 100%;}
.width_50:first-child,.download_btn{margin-bottom: 30px;}
.about_title,.block_title,.slider_title{
	font-size: 22px;
	line-height: 26px;
}
.text h1{
	font-size: 35px;
	line-height: 39px;
}
.advantages p{
	font-size: 16px;
	line-height: 20px;
}
.login{display: none;}
.menu_btn.mob{right: 30px;}
body.single .header_content:before{display: none;}
body.single .header_container{margin-bottom: 5px;}
.flexbox{
	background-color: #fff;
	padding-top: 38px;
}
.sidebar,.content{width: 100%;}
.sidebar{margin-bottom: 10px;}
.container{padding-left: 0;}
.breadcrumbs{display: none;}
.breadcrumbs.mob{
	background: #efefef;
	display: block;
	margin: 0 -30px -5px;
	padding: 8px 30px;
	width: calc(100% + 30px);
}
.properties li span{
	display: block;
	width: 100%;
}
.summ{border: none;}
	.summ p,.summ span{
		margin-bottom: 10px;
		padding: 0;
		width: 100%;
	}
}/* END 680px */
@media only screen and (max-width: 600px){

}/* END 600px */
@media only screen and (max-width: 520px){

}/* END 520px */
@media only screen and (max-width: 480px){

}/* END 480px */
@media only screen and (max-width: 380px){

}/* END 380px */
@media only screen and (max-width: 480px){
	
}/* END 480px */
@media only screen and (max-width: 480px){
	
}/* END 480px */
@media only screen and (max-width: 480px){
	
}/* END 480px */